Bug 1119540 - Please build slowhttptest for EPEL6+
Summary: Please build slowhttptest for EPEL6+
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slowhttptest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 03:01 UTC by Christopher Meng
Modified: 2014-08-08 00:41 UTC (History)
1 user (show)

Fixed In Version: slowhttptest-1.6-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-07 11:46:31 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-15 03:01:57 UTC
Hi,

Please build this package on EL as well.

Thanks.

Comment 1 Fedora Update System 2014-07-15 15:46:17 UTC
slowhttptest-1.6-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/slowhttptest-1.6-2.el6

Comment 2 Fedora Update System 2014-07-15 16:03:50 UTC
slowhttptest-1.6-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/slowhttptest-1.6-2.el5

Comment 3 Fedora Update System 2014-07-16 03:51:35 UTC
slowhttptest-1.6-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2014-08-07 11:46:31 UTC
slowhttptest-1.6-2.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 5 Fedora Update System 2014-08-08 00:41:59 UTC
slowhttptest-1.6-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.